
.js-scroll-items {
	float: left;
}
.js-scroll-head:after,
.js-scroll-area:after { /*floatの解除、ここがポイント*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.calendarDateList .yearMonth {
	float: left;
}
.highlight {
	font-size: 235%;
}
.parentAreaHide .areaName {
	display: none;
}
/*上書き */
.section-list .linkList16 > ul > li .waitingBox {
	top: 64px;
}
.section-list .linkList16 > ul > li.parentAreaHide .waitingBox {
	top: 20px;
}
.section-list .linkList16 > ul.asc > li .waitingBox {
	top: 20px;
}


@media screen and (max-width: 767px) {

	.section-list .linkList16 > ul > li .waitingBox {
		top: 39px;
	}
	.section-list .linkList16 > ul > li.parentAreaHide .waitingBox {
		top: 9px;
	}
	.section-list .linkList16 > ul.asc > li .waitingBox {
		top: 9px;
	}

}
